@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.03em;
  background:linear-gradient(to right, #6fc7ed 0%, #2272c6 51%, #6fc7ed 100%);
  background-size:200%;
  border-radius:30px;
  padding:14px 25px;
}

.btn1:hover,
.btn2:hover{
  background-position:right center;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  letter-spacing:.03em;
  background:linear-gradient(to right, #2272c6 0%, #6fc7ed 51%, #2272c6 100%);
  background-size:200%;
  border-radius:30px;
  padding:14px 25px;
}

.common_paragraph{
  font-size:16px;
  color:#040404;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}
/* ==== extra style css ==== */
  /*custom margin*/
  .mx-xl{
    margin-right: 10rem !important;
    margin-left: 10rem !important;
  }
   /*img styling*/
.radious-img{
  border-radius: 10px 10px 10px 10px;
  /*border: 3px solid #1D4ED8;*/
}
   /* box colors*/
.bg-lightblue{
  background-color: #C2DCD6 !important; 
}
.bg-deepblue{
  background-color: #073255 !important; 
}
.bg-orange{
  background-color: #D97B31 !important; 
}
.bg-grrenblue{
  background-color: #38947A !important; 
}
   /* box properties*/
.img-box{
  border-radius:20px;  
  background-color: #a2def9;
}
.img-box img{
  border-radius: 20px 20px 0px 0px;  
}
   /* box sizes*/
.box-xl{
  min-height: 900px !important;
}
.box-lg{
  min-height: 700px !important;
}
.box-md{
  min-height: 660px !important;
}
.box-md-sm{
  min-height: 535px !important;
}
.box-sm{
  min-height: 100px !important;
}
  /* badge feature button*/
.badge-btn{
  background:#073255; 
  color:#fff; 
  font-size:14px;
}
.badge-btn-alt{
  background:#C2DCD6; 
  color:#073255; 
  font-size:14px;
}
  /* styled bg title*/
.inner_bg_title_alt:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 20px;
    background: url(http://localhost/enablehorizons/wp-content/uploads/2026/06/title-icon.png);
    left: 0;
    right: 0;
    top: -23px;
    margin: 0 auto;
}
.inner_bg_title_alt{
    font-family: "Tinos", serif;
    font-size: 48px;
    color: #1e3c35;
    line-height: 56px;
    font-weight: 700;
    letter-spacing: .02em;
}
  /* floating effect*/
  .float-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 4px 8px rgba(0,0,0,0.15);
    }
  .float-btn:hover {
      transform: translateY(-4px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.25);
  }
  .float-btn:active {
      transform: translateY(-1px);
  }
  /* sink-button effect*/
  .sink-btn {      
      transition: transform 0.25s ease, box-shadow 0.25s ease;
      box-shadow: 0 6px 12px rgba(0,0,0,0.2);
    }
    .sink-btn:hover {
      transform: translateY(4px);
      box-shadow: 0 2px 4px rgba(0,0,0,0.15);
    }

  /*..
  *..custom table design..*
  ..*/  
  .why-us-table th,
  .why-us-table td {
    padding: 1rem;
    vertical-align: middle;
  }
  /*..
  *..inner page accordian design..*
  ..*/
  .custom-accordian .accordion-item .accordion-button{
       color: #fff !important;
       background-color: #2676c8 !important;
  }
  .custom-accordian .accordion-item .accordion-button:not(.collapsed) {
    color: #fff !important;
    background-color: #7cccef !important;    
  }
  .custom-accordian .accordion-item .accordion-button:focus{
       box-shadow: none !important;
  }
			/* accirdian button filter effect*/
  .custom-accordian .accordion-item .accordion-button::after{
       filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%) !important;
  }
/* ===== Header Starts ====== */
.navbar-default{ 
  background:#fff; 
  border:none;
  margin:0; 
  padding:0;
  transition:all 500ms ease-in-out;
}

.navbar-default:after{
  content:"";
  position:absolute;
  width:25%;
  height:50px;
  background:#57a046;
  right:0;
  top:0;
  transition:all 500ms ease-in-out;
}

.header_logo{
  width:200px;
  padding:12px 0;
  transition:all 500ms ease-in-out;
}

.header_top{
  background:#57a046;
  padding:12px 0 12px 40px;
  transition:all 500ms ease-in-out;
  z-index:999;
}

.header_top .common_paragraph a{
	color:#fff;
}

.header_top .common_paragraph a:hover{
	color:#f3dc60;
}

.header_top:before{
  content:"";
  position:absolute;
  width:0; 
  height:0;
  border-style:solid;
  border-width:0px 35px 50px 0px;
  border-color:transparent transparent #fff transparent;
  transform:rotate(0deg);
  left:0;
  top:0;
}

.header_bottom{
  padding-top:32px;
  transition:all 500ms ease-in-out;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default.navbar-fixed:after{
    top:-50px;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:128px;
  }

  .navbar-default.navbar-fixed .header_top{
    margin-top:-50px;
  }

}

.h_hero_banner{
  margin-top:162px;
}

.h_hero_banner:after{
  content:"";
  position:absolute;
  width:100%;
  height:168px;
  background:url(../images/banner-btn-design.png) no-repeat right bottom;
  background-size:100%;
  left:0;
  bottom:-1px;
}

.banner_desc{
  left:0;
  bottom:30%;
}

.banner_content{
  width:600px;
  max-width:100%;
  z-index:999;
}

.banner_big_title{
  font-family: "Cal Sans", sans-serif;
  font-size:52px;
  line-height:60px;
  letter-spacing:.02em;
  margin-bottom:20px;
}

.process_sec,
.service_sec,
.pricing_sec,
.faq_sec{
  padding:60px 0;
}

.process_box{
  width:200px;
  height:200px;
  background:url(../images/step-box-bg.png) no-repeat right bottom, #57a046;
  border-radius:50%;
  overflow:hidden;
  padding:45px 15px 0;
}

.process_number{
  font-size:25px;
  color:#2676c8;
  line-height:55px;
  font-weight:600;
  width:50px;
  height:50px;
  border-radius:50%;
}

.process_title{
  font-size:18px;
  line-height:25px;
  font-weight:500;
  letter-spacing:.03em;
  margin-top:12px;
}

.about_sec,
.choose_sec,
.gallery_sec{
  padding-bottom:60px;
}

.about_big_title,
.serv_big_title,
.pricing_big_title,
.review_big_titile,
.faq_big_title,
.choose_big_title,
.h_cta_title{
  font-family: "Cal Sans", sans-serif;
  font-size:48px;
  color:#020202;
  line-height:56px;
  letter-spacing:.02em;
  margin-bottom:25px;
}

.about_content .lower_sec{
  margin-top:30px;
  margin-left:-120px;
}

.ab_counter_number,
.ab_experience_text,
.pricing_ammount,
.h_form_title{
  font-family: "Cal Sans", sans-serif;
  font-size:40px;
  color:#57a046;
  line-height:42px;
}

.ab_counter_title{
  font-size:15px;
  color:#040404;
  line-height:20px;
  vertical-align:middle;
}

.ab_experience_text{
  color:#2374c6;
  position:absolute;
  right:0;
  top:20%;
}

.ab_experience_text span.sm_text{
  font-family: 'Poppins', sans-serif;
  font-size:16px;
  color:#030303;
  line-height:22px;
  letter-spacing:.02em;
  width:100px;
  transform:rotate(-90deg);
  position:relative;
  top:-30px;
}

.service_sec{
  z-index:999;
}

.service_sec:after{
  content:"";
  position:absolute;
  width:50%;
  height:100%;
  background:url(../images/serv-bg.jpg) no-repeat right top;
  background-size:cover;
  border-radius:60px 0 0 60px;
  right:0;
  top:0;
  z-index:-1;
}

.serv_box img{
  border-radius:20px;
}

.serv_title{
  font-family: "Cal Sans", sans-serif;
  font-size:22px;
  color:#040404;
  line-height:28px;
  letter-spacing:.03em;
  background:#fff;
  border:1px solid transparent;
  border-radius:20px;
  margin-top:15px;
  padding:12px 20px;
}

.serv_box:hover .serv_title{
  background:#4c8d3d;
  border-color:#fff;
  color:#fff;
}

.pricing_box{
  background:#e8f1f9;
  border-radius:20px;
  overflow:hidden;
  padding:20px;
}

.pricing_box:hover{
  background:url(../images/pricing-box-bg.png) no-repeat right -10px bottom -10px, #2171c6;
}

.pricing_ammount{
  color:#2171c6;
}

.pricing_box:hover .pricing_ammount,
.pricing_box:hover .pricing_title,
.pricing_box:hover .pricing_list li{
  color:#fff;
}

.pricing_icon{
  width:60px;
  height:60px;
  line-height:60px;
  border-radius:10px;
  text-align:center;
}

.pricing_title{
  font-size:20px;
  color:#030303;
  line-height:26px;
  font-weight:600;
  margin-bottom:15px;
  padding-bottom:12px;
}

.pricing_title:after{
  content:"";
  position:absolute;
  width:90px;
  height:1px;
  background:#4f9240;
  left:0;
  bottom:0;
}

.pricing_box:hover .pricing_title:after,
.pricing_box:hover .pricing_list li:before{
  background:#fff;
}

.pricing_list{
  min-height:260px;
}

.pricing_list li{
  font-size:15px;
  color:#050505;
  line-height:22px;
  margin-bottom:10px;
  padding-left:15px;
  position:relative;
}

.pricing_list li:last-child{
  margin-bottom:0;
}

.pricing_list li:before{
  content:"";
  position:absolute;
  width:6px;
  height:1px;
  background:#050505;
  left:0;
  top:10px;
}

.pricing_box:hover .btn1{
  background:#fff;
  color:#2171c6;
}

.review_img img.big{
  clip-path:polygon(0 0, 90% 0%, 100% 100%, 0% 100%);
}

.google_review{
  position:absolute;
  width:220px;
  right:80px;
  top:20px;
}

.review_content{
  width:635px;
}

.sp-testimonial-free{
  background:#fff !important;
  border-radius:12px !important;
  box-shadow:0px 0px 4px 1px rgba(0,0,0,.1);
  margin:5px;
  padding:20px;
}

.sp-testimonial-content p{
  font-size:17px !important;
  color:#030303 !important;
  line-height:25px !important;
  letter-spacing:.03em !important;
  padding:0 !important;
}

.sp-testimonial-client-name{
  font-size:22px !important;
  color:#2677c8 !important;
  line-height:24px !important;
  font-weight:600 !important;
  letter-spacing:.02em !important;
  font-style:italic !important;
}

.accordion-item{
  border:1px solid #2c7ecb !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:20px;
  color:#030303;
  line-height:28px;
  font-weight:500;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#2c7ecb;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.choose_box{
  background:linear-gradient(to bottom, #46853a, #59a045);
  border-radius:20px;
  padding:20px;
}

.choose_box:hover{
  background:url(../images/choose-box-bg.jpg) no-repeat center top;
  background-size:cover;
}

.choose_box.big{
  min-height:350px;
}

.choose_icon{
  width:60px;
  height:60px;
  line-height:60px;
  border-radius:50%;
  text-align:center;
}

.choose_title{
  display:inline-block;
  font-size:22px;
  line-height:28px;
  font-weight:600;
  letter-spacing:.02em;
  width:78%;
  vertical-align:middle;
  padding-left:12px;
}

.h_form_box{
  border-radius:30px;
  padding:25px;
}

.h_form_title{
  color:#020202;
  margin-bottom:25px;
}

.h_map_sec{
  line-height:0;
}

.h_map_sec iframe{
  width:100%;
  height:400px;
  margin-bottom:0;
}

.h_cta_img{
  margin-bottom:-10px;
}

#footer{
  background:#194767;
  padding:120px 0 30px;
}

#footer:before{
  content:"";
  position:absolute;
  width:100%;
  height:164px;
  background:url(../images/footer-top-design.png) no-repeat right top;
  background-size:100%;
  left:0;
  top:0;
}

.footer_logo{
  width:220px;
  height:220px;
  line-height:220px;
  background:#fff;
  border-radius:50%;
  padding:0 20px;
}

.ft_abn_text{
  font-family: "Cal Sans", sans-serif;
  font-size:24px;
  line-height:26px;
  letter-spacing:.03em;
}

.ft_abn_text span,
.footer_link li a:hover,
.ft_contact li a:hover{
  color:#71caee;
}

.ft_title{
  font-family: "Cal Sans", sans-serif;
  font-size:26px;
  color:#71caee;
  line-height:28px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

.footer_link li{
  line-height:0;
  margin-bottom:10px;
}

.footer_link li:last-child,
.ft_contact li:last-child{
  margin-bottom:0;
}

.footer_link li a,
.ft_contact li{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
}

.ft_contact li{
  margin-bottom:15px;
}

.ft_contact li .icon{
  display:inline-block;
  width:20px;
}

.ft_contact li .text{
  display:inline-block;
  vertical-align:middle;
  padding-left:10px;
}

.ft_contact li a{
  color:#fff;
}

.footer_bottom .common_paragraph span,
.footer_bottom .common_paragraph a{
  color:#71caee;
  font-weight:600;
}

.footer_bottom .common_paragraph a{
  color:#9ae788;
}

#back-button {
  display:inline-block;
  background-color:#57a046;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat center center !important;
  background-size:cover;
  margin-top:162px !important;
  padding:130px 0 120px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: "Cal Sans", sans-serif;
  font-size:52px;
  color:#fff;
  line-height:60px;
  letter-spacing:.02em;
  text-shadow:0px 0px 2px rgba(0,0,0,.6);
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#2272c6;
  line-height:75px;
  border-radius:20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.03em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#57a046;
}

.contact_form .block{
  margin-bottom:10px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:46px;
  border-radius:0;
  border:none;
  border-bottom:1px solid #57a046;
  background:none;
  font-size:16px;
  color:#040404;
  line-height:20px;
  padding:8px 0;
}

.contact_form .block .form-control::placeholder{
  color:#040404;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#040404;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:100px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right 20px center !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  font-size:17px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  background:#388bd1;
  border-radius:30px;
  text-transform:inherit;
  border:none;
  text-align:center;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background:#2373c7;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: "Cal Sans", sans-serif;
  font-size:48px;
  color:#030303;
  line-height:42px;
  letter-spacing:.02em;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#0fcf76;
}

.inner_sm_title{
  font-family: "Cal Sans", sans-serif;
  font-size:28px;
  color:#050505;
  line-height:36px;
  letter-spacing:.03em;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: "Cal Sans", sans-serif;
  font-size:46px;
  color:#040404;
  line-height:54px;
  letter-spacing:.02em;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#ff3331;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#56a045;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#2272c6;
}

.serv_area_sec ul li {
	list-style: none;
	display: inline-block;
	margin: 10px 5px 0;
}
.serv_area_sec ul li a {
  background: url(https://deecleaningservices.com.au/wp-content/uploads/2026/07/location-icon02.png) no-repeat center left 15px;
  display: block;
  background-size: 20px;
  border: 2px solid #007cfb;
  padding: 10px 20px 10px 42px;
  color: #020202;
}

@media screen and (max-width:1366px){
  .pricing_box{
    min-height:370px;
  }

  .pricing_title{
    min-height:65px;
  }

  .pricing_list{
    min-height:305px;
  }

  .review_content{
    width:550px;
  }

  .choose_box.big{
    min-height:378px;
  }

  #footer{
    padding-top:50px;
  }


}

@media screen and (max-width:991px){
  .navbar-default{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
  }

  .navbar-default:after{
    display:none;
  }

  .header_logo{
    width:120px;
  }

  .btn1,
  .btn2{
    font-size:14px;
    line-height:16px;
    padding:12px 18px;
  }

  .header_btn{
    padding-right:60px;
  }

  .h_hero_banner{
    margin-top:105px;
  }

  .review_content{
    width:350px;
  }

  #footer{
    padding-bottom:75px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:105px !important;
  }


}

@media screen and (max-width:767px){
  .banner_desc{
    bottom:25%;
  }

  .banner_big_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:30px;
    line-height:38px;
    margin-bottom:12px;
  }

  .common_paragraph{
    font-size:16px;
    line-height:22px;
  }

  .process_sec,
  .pricing_sec, 
  .faq_sec{
    padding:35px 0;
  }

  .about_sec, 
  .choose_sec, 
  .gallery_sec{
    padding-bottom:35px;
  }

  .about_big_title, 
  .serv_big_title, 
  .pricing_big_title, 
  .review_big_titile, 
  .faq_big_title, 
  .choose_big_title, 
  .h_cta_title,
  .inner_bg_title,
  .cta_bg_title{
    font-size:28px;
    line-height:35px;
    margin-bottom:20px;
  }

  .about_content .lower_sec{
    margin-left:0;
  }

  .ab_counter_number, 
  .ab_experience_text, 
  .pricing_ammount, 
  .h_form_title{
    font-size:26px;
    line-height:28px;
  }

  .ab_counter_title{
    font-size:14px;
    line-height:18px;
  }

  .service_sec{
    padding:0;
  }

  .service_sec:after{
    display:none;
  }

  .serv_title,
  .choose_title{
    font-size:20px;
    line-height:26px;
  }

  .pricing_title{
    font-size:18px;
    line-height:24px;
    min-height:auto;
  }

  .pricing_list li{
    font-size:15px;
  }

  .google_review{
    width:160px;
  }

  .review_content{
    width:100%;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:22px !important;
  }

  .sp-testimonial-client-name{
    font-size:20px !important;
    line-height:22px !important;
  }

  .accordion-button{
    font-size:18px;
    line-height:25px;
  }

  .choose_box.big{
    min-height:auto;
  }

  .contact_form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:80px;
  }

  .contact_form .block .btn{
    font-size:15px;
    line-height:17px;
    padding:12px 20px;
  }

  .h_map_sec iframe{
    height:220px;
  }

  #footer{
    padding-top:35px;
  }

  #footer:before{
    display:none;
  }

  .footer_logo{
    width:150px;
    height:150px;
    line-height:145px;
    margin:0 auto 25px;
  }

  .ft_abn_text{
    font-size:20px;
    line-height:22px;
  }

  .ft_title{
    font-size:22px;
    line-height:24px;
    margin-bottom:16px;
  }

  .footer_link li a, 
  .ft_contact li{
    font-size:14px;
    line-height:16px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 70px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    margin-bottom:0;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:200px;
  }
   /* img-box properties*/
  .img-box, .img-box-sm, .box-xl, .box-lg, .box-md, .box-md-sm, .box-sm{
    min-height: auto !important;
  	padding: 0px;
  }  
	
	.inner_cont_sec .section .icon{
		width:62px;
		height:62px;
		line-height:62px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
		word-break:break-all;
	}
	
	.inner_sm_title{
		font-size:22px;
		line-height:28px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}
	
	
}

@media screen and (max-width:575px){
  .h_hero_banner img.big{
    height:280px;
    object-fit:cover;
  }

  .banner_desc{
    bottom:17%;
  }

  .process_sec .row{
    display:block;
  }

  .process_box{
    margin:0 auto;
  }

  .ab_experience_text{
    width:70px;
  }

  .ab_experience_text span.sm_text{
    right:30px;
  }

  .pricing_list{
    min-height:auto;
  }

  
}
